@import url("https://fonts.googleapis.com/css?family=Roboto:400,900");
/*css reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

.language > .container {
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end; }

.button-switch {
  font-size: 16px;
  background: none;
  width: 30px;
  height: 20px;
  margin: 10px 5px;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  border-radius: 4px;
  color: rgba(200, 200, 240, 0.7);
  border: 1px solid rgba(200, 200, 240, 0.7);
  font-weight: 600; }
  .button-switch:hover {
    color: rgba(0, 0, 0, 0.7); }

.langu-active {
  border: 1px solid rgba(0, 0, 0, 0.7);
  color: rgba(0, 0, 0, 0.7); }

.menu__common {
  color: #D0F5FF;
  list-style: none;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.active {
  color: #0075AC; }

li > ul > li.active > a {
  color: #0075AC; }

ul.mainmenu {
  position: relative;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  background-color: #59595B;
  height: 28px; }

.menu-text {
  font-size: 18px;
  color: #D0F5FF; }

.mainmenu__submenu {
  position: absolute;
  display: none;
  top: 100%;
  left: -3px;
  min-width: 200px;
  height: auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  z-index: 10000000; }

.mainmenu-li {
  padding: 5px;
  position: relative;
  text-transform: capitalize; }
  .mainmenu-li.active {
    color: #0075AC; }
  .mainmenu-li:hover > .mainmenu__submenu {
    display: block; }

.mainmenu__submenu-li {
  padding: 10px 20px;
  width: 100%;
  background-color: #59595B;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-top: 1px;
  border-bottom: 2px solid transparent; }
  .mainmenu__submenu-li a {
    width: 100%;
    height: 100%; }

.menu-aside {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 20px;
  border-bottom: 5px solid #0075AC; }

.menu-aside__li {
  color: #59595B;
  min-height: 25px;
  padding: 15px 20px 10px;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  position: relative;
  text-align: center;
  background-color: #f4f4f4; }
  .menu-aside__li:not(.menu-title):not(:last-child)::after {
    content: '';
    position: absolute;
    bottom: 0;
    right: 15%;
    width: 70%;
    height: 1px;
    border-bottom: 1px solid #0075AC; }
  .menu-aside__li.active {
    color: #0075AC; }

.menu-title {
  background: #dbdbdb;
  color: #0075AC;
  font-weight: 500;
  font-family: "Oswald";
  text-transform: uppercase;
  letter-spacing: 1px;
  text-align: left; }

.outer {
  color: #59595B;
  min-height: 25px;
  padding: 15px 20px 10px;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  position: relative;
  text-align: center;
  background-color: #f4f4f4; }

.sl {
  width: 1000px;
  height: auto; }

.sl_slide img {
  width: 1000px; }

.slick-prev {
  z-index: 1001;
  left: 20px; }

.slick-next {
  right: 20px; }

.slick-next, .slick-prev {
  font-size: 32px;
  z-index: 50; }

.sl_gallery {
  width: 100%;
  height: auto;
  margin: 20px;
  background-color: #ddd; }

.sl_slide_gallery {
  width: 80vw;
  text-align: center;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

.sl_slide_gallery img {
  height: 80vh;
  width: auto;
  display: block;
  margin: auto; }

article {
  width: 100%;
  font: 16px Roboto;
  line-height: 1.5; }

.article-news {
  width: 100%;
  overflow-x: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start; }

aside {
  width: 30%;
  max-height: 700px; }

.one-news {
  margin-top: 20px;
  border-bottom: 3px double #0075AC;
  padding: 10px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  color: black; }

.one-news__photo {
  width: 50%;
  max-width: 480px;
  overflow-x: hidden; }
  .one-news__photo img {
    width: 100%;
    height: auto; }

.one-news__text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 50%;
  padding: 0 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-line-pack: center;
      align-content: center; }

.one-news__data {
  color: #59595B;
  opacity: 0.3; }

h3.h3 {
  font: 1.3em "Roboto Thin";
  margin: 10px 0 0; }

.one-news__text-info {
  font: 0.9em "Roboto";
  margin-top: auto; }

.article-develop {
  font-size: 36px;
  padding: 20px;
  position: relative; }
  .article-develop p {
    text-align: center;
    color: #0075AC; }
    .article-develop p:not(:last-child) {
      border-bottom: 2px solid red; }
  .article-develop::after {
    content: '';
    position: absolute;
    bottom: -120%;
    right: 200px;
    width: 300px;
    height: 300px;
    background: url("../img/open-book-icon-16353.png") no-repeat;
    background-size: cover;
    opacity: 0.3;
    z-index: -1; }

.article-contacts {
  font-family: "Roboto"; }

.h4 {
  text-align: center;
  font-weight: bold;
  width: 60%;
  min-width: 300px;
  font-size: 16px; }

.text-contacts {
  font-size: 16px; }
  .text-contacts a {
    display: inline-block; }

.contacts-director__block {
  margin: 20px 0 50px; }

.italic {
  font-style: italic;
  font-size: 1.1em; }

.text-contacts:last-of-type {
  margin-top: 10px; }

.contacts-director__block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between; }

.affilation {
  width: 52%;
  margin: 10px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }

.affilation__photo {
  width: 47%;
  height: 300px;
  float: right;
  text-align: right;
  padding: 2px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }
  .affilation__photo img {
    width: 100%; }

footer {
  min-height: 100px;
  background: #59595B;
  color: #D0F5FF; }
  footer .container {
    margin-top: -8px;
    margin-bottom: -8px;
    height: 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 20px; }
  footer .logo {
    -webkit-filter: grayscale(0.9);
            filter: grayscale(0.9);
    width: 100px; }

p.copyrights {
  height: 20px; }

body {
  color: #59595B;
  font-family: Roboto, sans-serif;
  width: 100%;
  padding: 0;
  margin: 0; }
  body * {
    -webkit-box-sizing: border-box;
            box-sizing: border-box; }

.body-wrapper {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  margin: 0 auto;
  padding: 0; }

header {
  width: 100%;
  min-height: 150px;
  margin: 10px 0 20px; }

.wrapper {
  width: 100%;
  margin: 0 auto; }
  .wrapper > .line, .wrapper > .language, .wrapper > .container, .wrapper > .main {
    margin-right: auto;
    margin-left: auto; }

.logo {
  display: block;
  margin: 10px 25px;
  width: 150px;
  height: 150px;
  background: url("../img/logo.png") left center no-repeat;
  background-size: contain; }
  .logo:nth-of-type(2) {
    background-image: url("../img/GerbNAS.png"); }

#nazva {
  width: 60%;
  height: 100px; }

input[type="checkbox"] {
  display: none; }

.container {
  width: 1000px;
  margin: 0 auto; }

header .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row; }

h1, h2 {
  font: 30px 'Oswald', sans-serif;
  font-weight: 300;
  color: #59595B; }

h2 {
  font-size: 26px;
  border-bottom: 1px solid #eee;
  padding-bottom: 5px;
  margin-bottom: 25px; }

a {
  display: block;
  text-decoration: none;
  color: inherit; }

.line {
  width: 100%; }

.hr-line {
  border-color: #48A9E4;
  -webkit-box-shadow: none;
          box-shadow: none;
  height: 5px;
  background-color: #48A9E4; }

.main-info {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 20px 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }
  .main-info__block {
    width: 65%; }

.sl {
  z-index: 100; }

ul.circle {
  list-style-type: circle;
  list-style-position: outside;
  margin-left: 50px; }

ul.disc {
  list-style-type: disc;
  list-style-position: outside;
  margin-left: 50px; }

.blue {
  color: #0075ac; }

article.history p {
  margin-bottom: 15px; }

article.article p {
  margin-bottom: 20px; }

.bold {
  font-weight: 700; }

div.statut {
  width: 80%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  padding: 20px 10px 10px 10px; }

.cooperation_photo {
  width: 100%;
  padding: 15px 10px 10px 10px; }

.monograph__preview {
  width: 100%; }

.monograph figure {
  padding-bottom: 20px; }

.administration {
  width: 100%;
  padding-right: 10px; }

.administration__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #eee; }
  .administration__info .administration__text {
    margin-left: 10px; }
  .administration__info:nth-of-type(2n) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse; }
  .administration__info img {
    max-width: 300px;
    height: auto; }
  .administration__info .director-photo {
    width: 300px;
    height: auto;
    text-align: right; }
    .administration__info .director-photo img {
      width: 300px;
      height: auto; }

.administration__photo {
  text-align: center; }

.underline {
  text-decoration: underline; }

.one__department {
  padding-bottom: 20px; }

@media screen and (max-width: 1200px) {
  body {
    width: 100%;
    overflow-x: hidden; } }

@media screen and (max-width: 1000px) {
  html {
    font-size: 16px; }
  p {
    font-size: 1rem; }
  h1, h2 {
    font-size: 1.4rem; }
  h3 {
    font-size: 1.2rem; }
  .main-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
  .body-wrapper {
    padding: 0 10px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    width: 100%;
    border: 1px solid white; }
  .main-info__block {
    width: 100%;
    -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto; }
  .container {
    width: 100%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
  .wrapper {
    width: 100%; }
  .sl {
    width: 100%;
    margin: 0 auto; }
  .block {
    width: 100%;
    padding: 0 25px; }
  .logo {
    background-size: contain;
    margin: 0.5rem;
    max-width: 35%; }
  .logo:nth-of-type(1) {
    background: url("../img/Logo_min.png") center center no-repeat;
    background-size: contain; } }

.mobile_show {
  display: none; }

@media screen and (max-width: 757px) {
  body {
    overflow-x: hidden; }
  .body-wrapper {
    overflow: hidden;
    min-height: 100px; }
  .container {
    overflow-x: hidden;
    width: calc(100% - 10px);
    margin: 0 auto; }
  footer .container {
    overflow: visible; }
  .sl {
    display: none; }
  input[type="checkbox"] {
    display: block;
    position: absolute;
    top: -9999px;
    left: -9999px; }
    input[type="checkbox"] ~ ul {
      display: none; }
  label[for="main_menu"] {
    position: relative;
    display: block;
    width: 50px;
    height: 20px;
    border: 3px solid grey;
    border-left: none;
    border-right: none;
    -webkit-transition: -webkit-transform 0.5s;
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s, -webkit-transform 0.5s; }
    label[for="main_menu"]:after {
      position: absolute;
      top: calc(50% - 2px);
      left: 0;
      border: 2px solid grey;
      height: 0;
      width: 30px;
      text-align: center;
      content: '';
      -webkit-transition: border 0.5s, -webkit-transform 0.5s;
      transition: border 0.5s, -webkit-transform 0.5s;
      transition: transform 0.5s, border 0.5s;
      transition: transform 0.5s, border 0.5s, -webkit-transform 0.5s; }
  .outer {
    text-align: left; }
  input:checked ~ ul {
    display: inline-block;
    position: absolute;
    width: 50%;
    z-index: 100; }
    input:checked ~ ul > li {
      width: auto; }
  input:checked ~ label[for="main_menu"] {
    height: 28px;
    width: 28px;
    border: 2px solid white;
    border-radius: 50%; }
    input:checked ~ label[for="main_menu"]:after {
      -webkit-transform: rotate(45deg);
              transform: rotate(45deg);
      left: -13%;
      width: 25px;
      height: 0;
      background: grey; }
    input:checked ~ label[for="main_menu"]:before {
      content: '';
      position: absolute;
      background: grey;
      width: 24px;
      height: 0;
      top: 10px;
      left: -3px;
      border: 2px solid grey;
      -webkit-transform: rotate(135deg);
              transform: rotate(135deg); }
  .mainmenu-li {
    border-bottom: 1px double white;
    padding: 10px 50px 10px 20px;
    background-color: #59595B;
    z-index: auto; }
  .mainmenu-li > .mainmenu__submenu {
    top: 0;
    left: 90%; }
  .mainmenu__submenu-li {
    border-left: 1px solid white; }
    .mainmenu__submenu-li::before {
      content: '<';
      font-family: Arial, serif;
      position: absolute;
      top: 10px;
      left: -20px; }
  .menu-aside__li.aside_to_nav:not(.menu-title) {
    text-align: left; }
  .one-news {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
    .one-news > * {
      width: 100%;
      max-width: none;
      margin: auto; }
  .administration__info:nth-of-type(n) {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
    .administration__info:nth-of-type(n) .administration__photo, .administration__info:nth-of-type(n) .administration__photo.director-photo {
      text-align: center; }
  .mobile_hide {
    display: none; }
  .mobile_show {
    display: inline; } }
